<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta charset="UTF-8">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <title>BDE Overflow - Agenda</title>
</head>
<body>
<header>
    <nav id="navbar" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <img src="ressources/overflow.png" id="logo" alt="Italian Trulli">
            </div>
            <div class="collapse navbar-collapse" id="myNavbar">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="index.html">ACCUEIL</a></li>
                    <li><a href="event.html">EVENT</a></li>
                    <li><a href="agenda.html">AGENDA</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
                </ul>
            </div>
        </div>
    </nav>
</header>
<main>
    <br><br><br>
    <br><br><br>
    <div class="row">
    <form method="post" action="api/events" enctype="multipart/form-data" class="col-sm-3">
    <div class="form-group">
        <label for="name">Event Name</label>
        <input type="text" class="form-control" id="name" aria-describedby="name" placeholder="Enter event name" name="name">
        <small id="name" class="form-text text-muted">Name prompted on the main page.</small>
    </div>
    <div class="form-group">
        <label for="dateInput">Date</label>
        <input type="date" class="form-control" id="dateInput" name="date">
    </div>
    <div class="form-group">
            <label for="name">Description</label>
            <textarea name="description"></textarea>
    </div>
    <div class="form-group">
            <label for="image">Description</label>
            <input type="file" id="image" name="image">
    </div>
            <input type="submit" name="submit">
    </form>
</div>
</main>
</body>
</html>